body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:left !important;
}
.A-Title-Cell {
	background-color: #CECEDB;
}
.A-Text-Cell {
	background-color: #EFEFF4;
	padding: 3px 2px 3px 4px;
}
.A-Title-Text {
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
.A-Text-Text {
	font-size: 11px;
	color: #333333;
}
#ctl32_tdNastani .A-Text-Text b {
	font-size: 18px;
}
.A-Title-Link {
	font-size: 11px;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 8px;
	text-decoration: none;
}
.A-Title-Top-Link {
	font-size: 11px;
	color: #000000;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 8px;
	text-decoration: none;
}
.A-Text-Link {
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 6px;
}
.A-Text-Top-Link {
	font-size: 11px;
	color: #000000;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 8px;
	text-decoration: none;
}
.B-Text-Cell {
	background-color: #EFEFF4;
	padding: 3px 2px 3px 4px;
}
.B-Text-Link {
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 6px;
}
.linkmeni {
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 6px;
}
.B-Title-Cell {
	background-color: #CECEDB;
}
.B-Title-Text {
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
.leftmargin {
	margin-left: 10px;
}
.A-Tumb-BG {
	background-color: #EFEFF4;
}
.A-Title-BG {
	background-image: url(/images/redesign/pozadina_gl_meni.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D2D3D7;
	border-right-color: #D2D3D7;
	border-bottom-color: #AEB0BE;
	border-left-color: #D2D3D7;
	background-color: #EDF2F6;
	height:22px;
}
.A-Text-BG {
	background-color: #EDF2F6;
}
.Aover-Text-BG {
	background-color: #CAD9E6;
	cursor: hand;
}
.Aover-Text-BG-extra {
	background-color: #dce5ed;
	cursor: hand;
	background-image:url(../Images/redesign/novo.gif);
	background-repeat:no-repeat;
	background-position:right;
}
.Apod-Text-BG {
	background-color: #F1F1F1;
	padding-left: 13px;
	cursor: hand;
}
.Apodover-Text-BG {
	background-color: #E0E0E0;
	padding-left: 13px;
	cursor: hand;
}
.Apodpod-Text-BG {
	background-color: #FAFAFA;
	padding-left: 25px;
	cursor: hand;
}
.Apodpodover-Text-BG {
	background-color: #F3F3F3;
	padding-left: 25px;
	cursor: hand;
}
.B-Title-BG {
	background-image: url(/images/redesign/pozadina_gl_meni.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D2D3D7;
	border-right-color: #D2D3D7;
	border-bottom-color: #AEB0BE;
	border-left-color: #D2D3D7;
}
.B-Text-BG {
	background-color: #EDF2F6;
}
.B-Tumb-BG {
	background-color: #EFEFF4;
}
.B-Text-Text {
	font-size: 11px;
	color: #333333;/*background-color: #ffffff;*/
}
.cell-right-white-border {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.Date-Time-Cell {
	border-left-width: 1px;
	border-top-style: none;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.B-Title-Text2 {
	font-size: 11px;
	color: #7A7E96;
	font-weight: normal;
}
.A-Title-Text2 {
	font-size: 11px;
	color: #7A7E96;
	font-weight: normal;
}
.A-Text-Tumb {
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.A-Text-Tumb:hover {
	color: #666666;
	text-decoration: none;
}
.B-Text-Tumb {
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.B-Text-Tumb:hover {
	color: #666666;
	text-decoration: none;
}
.grHeader {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.ComboStil {
	font-size: 11px;
	color: #333333;
	width: 150px;
}
.A-Text-TextMal {
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.Mediumi-Text-Broj {
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.Mediumi-Text-Title {
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.Mediumi-Text-Link {
	font-size: 11px;
	color: #990000;
	text-decoration: none;
	font-weight: bold;
}
.Mediumi-Text-Link:hover {
	font-size: 11px;
	color: #B45454;
	text-decoration: none;
	font-weight: bold;
}
.MMS-Text {
	text-decoration:none;
	font-size: 11px;
	color: #333333;
}
.MMS-Text-hover {
	text-decoration:underline;
	color: #666666;
	font-size: 11px;
}
.pozadina {
	/*background-color: #6c6c6c; zalost*/ 
	background-color: #eef3f6;
	background-image: url(/images/redesign/pozadini/pozadina_glavna.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.naslov_gl_vest {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.naslov_gl_vest:hover {
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}
.podnaslov_gl_vest {
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.podnaslov_gl_vest:hover {
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
}
.kelija_padding {
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}
.kelija_padding1 {
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}
.kelija_padding1star {
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 10px;
	background-image: url(/Images/redesign/bulit.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.kelija_dolna_linija {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e20074;
}
.spacer {
	height:5px;
	font-size:0;
}
.baner_vest {
	cursor:pointer;
	height:76px;
	width:236px;
	text-align:right;
	background-position:bottom;
	background-repeat:no-repeat;
}
/*.kolumna {
	background-image:url(/Images/redesign/baneri/kolumna.gif);
}
.film {
	background-image:url(/Images/redesign/baneri/film.gif);
}
.recenzija {
	background-image:url(/Images/redesign/baneri/recenzija.gif);
}
.intervju {
	background-image:url(/Images/redesign/baneri/intervju.gif);
}
.lovemk {
	background-image:url(/Images/redesign/baneri/lovemk.gif);
}*/
.baner_vest_nadnaslov {
	color:#FFF;
	font-size:10px;
	float:right;
	margin:30px 7px 0 0;
	font-weight:bold;
	/*position:relative;*/
	width:170px;
}
.baner_vest_naslov {
	/*position:relative;*/
	color:#000;
	font-size:11px;
	float:right;
	margin:0 7px 0 0;
	width:170px;
}
#ctl32_trIzbor .A-Text-BG, #ctl32_trIzbor .A-Tumb-BG {
	cursor:pointer;
}
.tabela {
	font-size:12px;
}
.tabela td {
	padding:5px;
	border-bottom:#CCC 1px solid;
}
.tabela th {
	padding:5px;
	font-weight:bold;
	text-align:left;
	border-bottom:#333 1px solid;
	background-color:#e8e8e8;
}
.krop {
	/*width:113px;
	height:100px;*/
	overflow:hidden;
	float:left;
	margin:6px;
	position: relative;
}
.krop img {
	vertical-align: middle;
	cursor:pointer;
}
.landscape img {
	heigth: 100%;
}
.portrait img {
	width: 100%;
}
.galerija {
	display:block;
	clear:both;
	margin:20px 0;
	overflow:hidden;
}
.funkcija {
	float:right;
	margin:0 2px;
}
.lupa {
	height:32px;
	width:32px;
	background-image:url(/images/lupa.png);
	position: absolute;
	top: 0;
	left:0;
	/*top: 84px;
	left:97px;*/
}
.naslovi {
}
.sodrzina {	
	display:block;
	clear:both;
	margin:0 0 20px 0;
	overflow:hidden;
	width:100%;
}
.sodrzina table td {
	font-size:11px;
}
.sodrzina p:first-child {
	margin-top:0 !important;
	padding-top:0 !important;
}
.pds-links {
	display:none !important;
}
.pds-vote-button {
	background-image:url(/images/redesign/glasaj_kopce.gif) !important;
	height:20px !important;
	width:53px !important;
}
.pds-vote-button span, .pds-links-back, .pds-total-votes {
	display:none !important;
}
.pds-box {
	width:430px !important;
	margin:10px 0!important;
}
.share {
	display:block;
	clear:both;
	margin:10px 0 5px 0;
	/*overflow:hidden;*/
	width:100%;
	position: relative;
	height:30px;
}
.share_kopce {
	float:left;
	margin:0 2px;
    height: 30px;
    top: 0;
    position: absolute;
}
.share .facebook {
    left: 175px;
    width: 120px;
}
.share .twitter {
    left: 70px;
    width: 105px;
}
.share .google_1 {
    left: 0;
}
h1.fontNaslov {
	margin-top:10px;
}
.objekt {
	font-weight:bold;
	background-color:#408F9A;
	padding:3px;
	font-size:14px;
	margin:10px 0 3px 0;
	color:#FFF;
	border:none;
	border-bottom:#666 1px solid;
}

.rozovo {
	background-image:url(../Images/redesign/rozova_pozadina.jpg);
	background-repeat:repeat-x;
}
.rozovo h2 {
	color:#FFF;
	font-size:18px;
	padding:2px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif
}
#ctl28_tabNMDolu td, #ctl29_tdNMSodrzinaN, #ctl29_tdNMSodrzinaM {
	padding:0 10px 10px 10px;
	vertical-align:text-top;
	font-size:1em;
	text-align:left;
}
#ctl29_tabNMGore td, #ctl28_tabNMGore td {
	font-size:1.5em;
	font-weight:bold;
}	
#ctl21_tabSodrzina p {
	margin:0;
	padding:0;
}
.imgur-embed-iframe-pub-lxmUR4V-false-540 { height: 337px !important;width:490px !important;}